[general]
command = .\TLCmd.txt
language = 
midclick = 0
runicon = .\TLRun.ico
runposx = 300
runposy = 400
showhidden = 0
skin = 
trayicon = .\TLTray.ico

[hotkey]
RunDialog = Ctrl + LWin
ShowContextMenu = Alt + RWin
ShowContextMenu_alt = Ctrl + Alt + LWin
ShowMenu = Alt + LWin
ShowMenuAtMouse = Shift + LWin

